<DialogueContext.PU_BRUNT_MG_LastMissionComment_NoLonger_IG_002_YouLetMe __id="f046e915-58eb-4cc8-84a4-ba9c3cef5392" __path="libs/foundry/records/dialoguecontextbank/pu/pu_brunt.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BRUNT_MG_LastMissionComment_NoLonger_IG_002_YouLetMe" speaker="b66472d7-03b0-4bd8-ab3d-297540f17490" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BRUNT_MG_LastMissionComment_NoLonger_IG_002_YouLetMe" />
  <contents />
  <tags />
</DialogueContext.PU_BRUNT_MG_LastMissionComment_NoLonger_IG_002_YouLetMe>